Diferencia entre revisiones de «MediaWiki:Common.css»

Xstela (discusión | contribs.)
Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 3: Línea 3:
font-family: "Liberation Sans", Arial, Helvetica, FreeSans, sans-serif;
font-family: "Liberation Sans", Arial, Helvetica, FreeSans, sans-serif;
}
}
/*Cambios*/
#ca-talk { display: none!important; }
#ca-history { display: none!important; }
#ca-viewsource { display: none!important; }


/** Template stylings **/
/** Template stylings **/